[class^="icon-"],
        [class*=" icon-"] {
          display: inline-block;
          width: 16px;
          height: 16px;
          line-height: 14px;
          vertical-align: text-top;
          background-image: url("../images/bootstrap/glyphicons-halflings-white.png");
          background-position: 14px 14px;
          background-repeat: no-repeat;
        }

        .contact-infoblue {
          background: #0055a4;
          width: 100%;
          float: left;
          padding: 10px 0;
        }

        .contact-infogrey {
            background: #616161;
            width: 100%;
            float: left;
            padding: 35px 0 15px 0;
            position: relative;
        }

        .contact-detail {
            position: absolute;
            background: #ffa800;
            -webkit-box-shadow: 2px 2px 6px 6px rgba(0, 0, 0, 0.1);
            box-shadow: 2px 2px 6px 6px rgba(0, 0, 0, 0.1);
            text-align: center;
            border-radius: 100px;
            width: 48px;
            height: 48px;
            top: -56px;
            left: 49%;
            line-height: 39px;
            font-size: 35px;
            color: black;
            font-family: 'Dosis', sans-serif;
        }

        .border-style1 {
            border-top: 1px solid gray;
            border-bottom: 1px solid #464646;
            margin: 12px 0;
        }

        hr {
            margin: 21px 0;
            border: 0;
            border-top: 1px solid #eeeeee;
            border-bottom: 1px solid white;
        }

        .main-container {
          max-width: 1024px;
          margin: auto;
          position: relative;
          z-index: 10;
        }

        .text-centerbox {
            text-align: center;
            font-family: 'Dosis', sans-serif;
            font-size: 20px;
            color: white;
        }
        .infotitle {
            font-size: 20px;
            color: white;
            font-family: 'Dosis', sans-serif;
            font-weight: normal;
        }
        .info-text {
            font-size: 40px;
            color: white;
            font-family: 'Roboto Condensed', sans-serif;
            margin: 10px 0 0 0;
        }

        .contact-hour {
            margin: 26px 0;
            width: 100%;
            float: left;
        }

        .hour-box {
            padding: 0 18px 0 83px;
        }

        .hour-box b {
            float: left;
        }
        .icon-clock {
            background-position: -282px -305px;
            width: 32px;
            height: 32px;
        }
        .icon-contactphn {
            background-position: -206px -298px;
            width: 63px;
            height: 55px;
        }

        .hour-text {
            padding: 5px 0 0 40px;
        }

        .title20 {
            font-size: 20px;
            color: black;
            font-family: 'Dosis', sans-serif;
            line-height: normal;
        }
        .divider-tiny {
            height: 10px;
            clear: both;
        }
        .clear {
            clear: both;
        }
        .infotitle span {
            font-weight: 800;
        }
        .row-fluid {
            width: 100%;
        }
        .row-fluid [class*="span"]:first-child {
            margin-left: 0;
        }
        .row-fluid .span4 {
            width: 31.623931623931625%;
        }
        
        .row-fluid [class*="span"] {
            display: block;
            float: left;
            min-height: 30px;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
